Subject: Fw: email to Labor
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Date: Fri, 18 May 2018 14:18:26 -0400

Hello Justin.
This was an email that I got from Matt at Neopost. They have offered to run our addresses in the NCOA database. I 'm not sure if you we would necessarily want to pass our addresses along. But that is up to you and your Dad. Let me know how you would like me to respond.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Delaney, Matthew 
Sent: Thursday, May 10, 2018 8:34 AM
To: [email-masked] ; Michael B ; [email-masked] 
Cc: Houlihan, Patrick 
Subject: FW: email to Labor

Good Morning Daniel, Mike and Destavioun:

I appreciate your time at lunch yesterday and now have a deeper understanding of your direction and processes.  The Neopost team: Kristin Nikolauzyk, Patrick Houlihan, Mike Hizer, and I look forward to working closely with your team as we continue through this process.

As discussed, we are willing to cleanse/scrub/verify your mailing addresses and run both your current customer list along with your marketing list (totaling roughly 2.5 million addresses) through the National Change of Address (NCOA) USPS database.  This will provide insight for you and help determine the percentage of bad addresses.  We understand how vitally important this data is to your business. Attached you will find our Mutual NDA agreement for your signature. Please sign and return and we will countersign and return to you.

I look forward to providing a solution that will vastly improve the effectiveness of your solicitations, drive greater revenues, reduce overall costs, provide operational control and help manage state and federal regulations.

Our intent is to provide you with proposal during the week of May 21st. 

Please feel free to call with any questions.

Warm Regards,

Matthew Delaney

Snr. Account Manager

Neopost Grand Rapids

(248) 345-3361

www.neopostusa.com